 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(251, 244, 3, 1), rgba(251, 244, 3, 1)), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 2765px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-1 .u-image-1 {
  width: 252px;
  height: 300px;
  margin: 19px 238px 0 auto;
}

.u-section-1 .u-text-4 {
  margin: -299px auto 0 0;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 13px auto 0 0;
}

.u-section-1 .u-text-6 {
  margin: 18px 59px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 322px;
  height: 465px;
  margin: 19px auto 0 208px;
}

.u-section-1 .u-text-7 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -464px 0 0 auto;
}

.u-section-1 .u-text-8 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -38px 0 0 739px;
}

.u-section-1 .u-text-9 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 12px 181px 0 920px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-10 {
  font-size: 1.875rem;
  margin: 40px 0 0 auto;
}

.u-section-1 .u-text-11 {
  margin: -33px auto 0 158px;
}

.u-section-1 .u-text-12 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 1px 0 0 600px;
}

.u-section-1 .u-text-13 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -135px 658px 0 0;
}

.u-section-1 .u-text-14 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -37px 0 0 600px;
}

.u-section-1 .u-image-3 {
  width: 581px;
  height: 671px;
  margin: -251px auto 0 0;
}

.u-section-1 .u-text-15 {
  margin: -400px 0 0 739px;
}

.u-section-1 .u-text-16 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 0 0 739px;
}

.u-section-1 .u-image-4 {
  width: 398px;
  height: 487px;
  margin: 16px 0 0 auto;
}

.u-section-1 .u-text-17 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -328px 824px 0 205px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 339px auto 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 479px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 790px;
    margin-right: 51px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 58px;
    margin-left: 340px;
  }

  .u-section-1 .u-text-13 {
    margin-top: 20px;
    margin-right: 398px;
  }

  .u-section-1 .u-text-14 {
    margin-top: 37px;
    margin-right: -152px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -307px;
  }

  .u-section-1 .u-text-15 {
    margin-top: 20px;
    margin-left: 479px;
  }

  .u-section-1 .u-text-16 {
    margin-left: 479px;
  }

  .u-section-1 .u-text-17 {
    margin-right: 694px;
    margin-left: 75px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4700px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: -14px;
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    width: 99px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 424px;
    margin-left: 56px;
    margin-right: 56px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: -437px;
    margin-left: auto;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: 19px;
    margin-left: 0;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-top: 4px;
    margin-right: 0;
  }

  .u-section-1 .u-text-14 {
    width: 492px;
    margin-top: 75px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-3 {
    height: 778px;
    margin-top: 21px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-15 {
    width: 461px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    margin-left: 0;
  }

  .u-section-1 .u-image-4 {
    margin-top: 68px;
    margin-right: auto;
  }

  .u-section-1 .u-text-17 {
    width: 171px;
    margin-top: -540px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 533px;
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4705px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-9 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-10 {
    margin-top: -169px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 184px;
  }

  .u-section-1 .u-text-12 {
    font-size: 1.3333333333333333rem;
    margin-top: -217px;
  }

  .u-section-1 .u-text-13 {
    font-size: 1.3333333333333333rem;
    margin-top: 101px;
  }

  .u-section-1 .u-text-14 {
    font-size: 1.3333333333333333rem;
    margin-top: -459px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 401px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-16 {
    font-size: 1.3333333333333333rem;
    margin-top: -346px;
  }

  .u-section-1 .u-text-17 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5085px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 21px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 19px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 333px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-top: -379px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 366px;
  }

  .u-section-1 .u-text-13 {
    margin-top: -584px;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    margin-top: 365px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-15 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-16 {
    margin-top: 20px;
  }

  .u-section-1 .u-image-4 {
    height: 416px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-17 {
    margin-top: 20px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 30px;
  }
}